@CHARSET "UTF-8";
* {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
	outline: none;
}
body {
	background-color: #444B5C;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.login-form {
	margin: 10px auto;
}

form[role=login], .layoutdata {
	color: #5d5d5d;
	background: #f2f2f2;
	padding: 20px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}
.layoutdata {
	margin-top: 12px;
}
form[role=login] h2 {
	font-size: 18px;
	margin-top: 0.8em;
	margin-bottom: 0.2em;
}
form[role=login] .primary {
	margin-bottom: 18px;
}
form[role=login] .secondary {
	margin-bottom: 5px;
}
form[role=login] img {
	display: block;
	margin: 0 auto;
}
form[role=login] button {
	margin-top: 20px;
}

#login-alert {
	padding: 5px !important;
	font-size: 10px;
}

.form-links {
	text-align: center;
	margin-top: 1em;
	margin-bottom: 50px;
}
.form-links a {
	color: #fff;
}
